﻿/*Lochinvar Corp
Last Updated: 11/09/2007
Updated By: Christopher Gordon
*****Controls the layout out Lochinvar.com*****
*/

.padRight
{
    padding-right: 10px;
}

body
{
	margin: 0;
	padding: 0;
	line-height: 12px;
}
td
{
	line-height: 13px;
}
.style1
{
	margin: 0px 0px 0px 10px;
}

.style1Alt
{
	margin: 0px 10px 0px 0px;
}

#mu li
{
	list-style: url(images/point_4.gif);
	margin: 0 0 0 0px;
}

#mu2 li
{
	list-style: url(images/point_5.gif);
	margin: 0 0 0 0px;
}
#mu2 a
{
	font-family: tahoma;
	font-weight: bold;
}
#mu3 li
{
	list-style: url(images/point_4.gif);
	margin: 0 0 0 0px;
}

/***************************************/

#loginControl
{
    padding: 10px;
}

#wrapper
{
	width: 940px;
	margin: 0 auto;
	padding: 0px;
}

#subPageWrapper
{
	width: 940px;
	margin: 0 auto;
	padding: 0px;
}

#adminSubPageWrapper
{
    width: 850px;
	margin: 0 auto;
	padding: 0px;
}

#topTabRow
{
	text-align: right;
	height: 15px;
	width: 771px;
	margin: 0 auto;
	/*border: solid 1px red;*/
}

/*.tabOuter
{
	height: 26px;
	background: transparent url(images/lrc.png) no-repeat top left;
	float: right;
}

.tabInner
{
	height: 26px;
	background: transparent url(images/rrc.png) no-repeat top right;
}*/

#tabContent
{
	background-color: #FFF;
	padding: 15px 10px;
}

#header
{
	/*position:absolute; 	margin: 0px 0px 265px 0px; 	border-left: solid 5px #fff; 	border-right: solid 5px #fff;*/
}

#headerPanel
{
	width: 940px;
	margin: 0px auto;
	padding: 0px;
}

#subPageHeader
{
	width: 940px;
	/*height: 86px;
	background: transparent url(images/logo.gif) no-repeat top left;*/
}

#adminSubPageHeader
{
    width: 100%;
	/*width: 769px;
	height: 86px;
	background: transparent url(images/logo.gif) no-repeat top left;*/
}

#subPageMainMenu
{
	width: 400px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	float: right;
}

#content
{
	width: 100%;
	margin: 0 auto;
	padding: 0px; /*position: relative; 	top: 244px; 	z-index: 0;*/
}

.hyperlink
{
    text-decoration: none;
}

.hyperlink:hover
{
    text-decoration: underline;
}

.productDocumentLink span:hover
{
    text-decoration: underline;
}
.productDocumentLink a:hover
{
    text-decoration: underline;
}

.productCatalogNavigationMenu
{
    font-weight: normal;  
    font-family: Verdana;
}

.wholeLineClickableMenu td a
{
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
    display: block; 
    float:left;
}

.Center
{
    text-align:center;
    vertical-align:middle;
}

.lineMenu
{
    padding-left: 3px;
    padding-right: 3px;
    font-weight: normal;  
    font-family: Verdana;
}

.siteNavigationMenu-StaticMenuItemStyle 
{
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}

.siteNavigationMenu-StaticMenuItemStyle a:hover
{
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #808080;
    color: #FFFFFF;
}

.siteNavigationFooterMenu-StaticMenuItemStyle 
{
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}

.siteNavigationFooterMenu-StaticMenuItemStyle a:hover
{
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #E9E9E9;
    color: Gray;
}

.siteNavigationMenu-DynamicMenuItemStyle
{
    padding-left: 10px;
    padding-right: 10px;
}

.siteSubMenuNavigationMenu-StaticMenuItemStyle 
{
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}

.siteSubMenuNavigationMenu-StaticMenuItemStyle a:hover
{
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    background-color: Black;
    color: #FFFFFF;
}

.siteSubMenuNavigationMenu-DynamicMenuItemStyle
{
    padding-left: 10px;
    padding-right: 10px;  
}

.subPageContent
{
	width: 100%;
	margin: 0 auto;
	padding: 0px 10px 10px 10px;
	z-index: 0;
	vertical-align: top;
}

#overview
{
	background: #D4D5D6 url(images/bg1.gif) left top repeat-x;
	margin: 0px;
}

#flipper
{
	background: #D4D5D6 url(images/bg2.gif) left top repeat-x;
	width: 192px;
}


#newsletter
{
	height: 100%;
	text-align: left;
	vertical-align: top;
	border-top-style: solid;
	border-top-width: 1px;
}

#searchFront
{
	text-align: left;
	vertical-align: top;
}

#siteSearch
{
	float: right;
	width: 220px; /*margin: 10px 10px 0px 0px;*/
	padding: 15px 0px 0px 0px;
	vertical-align: top;
}

#tblProducts
{
	margin-right: 5px;
}

#tblClass
{
	margin-right: 5px;
}

#tblLine
{
	margin-right: 5px;
}


#vr
{
	background-color: #d6d6d6;
	width: 1px;
	height: 90px;
	margin: 5px 3px;
	float: left;
}

#tab
{
}

.panelCenter
{
	margin: 0px auto;
}

.tabContent2
{
	height: 26px;
	padding: 3px auto 5px auto; /*border: solid 1px red;*/
}

.tabContent
{
	vertical-align: top;
	height: 30px;
	padding: 2px 5px; /*border: solid 1px red;*/
}

.productSearch
{
	margin: 0px auto;
	width: 250px;
	/*border: solid 1px red;*/
}

.connectLogin
 {
 	margin: 0px auto;
	width: 186px;
	/*border: solid 1px red;*/
 }

.lineLogo
{
	/*width: 250px;*/
	padding: 2px;
}

.lineMainImg
{
	text-align: center;
	width: 280px;
}

.lineSubHeader
{
	margin: 0px 0px 0px 5px;
}
   
.center
{
	margin: 0 auto;
}

.tblProducts
{
}

.tblClass
{
}

.tblLine
{
}

.topStoryImage
{
	float: left;
	margin: 0px 10px 0px 5px;
}

.productDocCatPanel, .crossRefBlock
{
	margin: 10px;
	margin-left: 0px;
	padding: 8px;
}

.compDDL
{
	margin: 10px 0px 0px 5px;
}

.otherStoryImage
{
	float: left;
}

.pTitle, .pTitleRed, .pTitleBlue, .pTitleGreen, .pTitleYellow, .pTitleBlack
{
	height: 22px;
	padding: 3px 0px 0px 5px;
}

.pDesc
{
	width: 175px; /*border-left-style: solid; 	border-left-width: 1px;*/
	height: 100px;
	padding: 0px 2px; /*margin: 10px 0px;*/
}

.pImage
{
	width: 100px;
	text-align: center;
	vertical-align: middle;
}

#footer
{
	width: 940px;
	padding-bottom: 10px;
}

.footerTop
{
    width: 100%;
    text-align: center;
	height: 24px;
	padding: 5px 0px 5px 0px;
	background: #858686 url(images/footerBG.gif) repeat-x top left;
}

/****************************************/
#breadCrumb
{
	height: 20px;
	padding: 5px 5px 5px 10px;
	margin: 0 auto;
	width: 100%;
}

.menu
{
	height: 20px;
	padding: 5px 5px 5px 10px;
	margin: 0 auto;
	width: 925px;
}

/*Not used in this theme
.quoteMenu
{
	height: 20px;
	padding: 5px 5px 5px 10px;
	margin: 0 auto;
	width: 95%;
}*/

.adminMenu
{
	height: 20px;
	padding: 5px 5px 5px 10px;
	margin: 0 auto;
	width: 96%;
}

.menuHome
{
	height: 82px;
	padding: 5px 5px 5px 10px;
	margin: 0 auto;
	width: 940px;
}

/*
The menu control has to be positioned (like when inside a <td>): relative, absolute or fixed or IEMenuFix
z-index won't work for IE8!   Great Explanation: http://jonathanstegall.com/2009/01/15/ie-z-index-bug-with-css-dropdown-menu/
*/
.menuFixIE8
{
    z-index: 1000;
}

.overview
{
	text-align: left;
	vertical-align: top;
	background: url(images/ug_1.jpg) no-repeat top right;
}

.overview a
{
	margin: 30px;
}

.flipper
{
	text-align: left;
	vertical-align: top;
	background: url(images/ug_2.jpg) no-repeat top left;
	width: 192px;
}

.newsletter
{
	text-align: left;
	vertical-align: top;
}

.searchBtn
{
	float: right;
	margin: 5px 0px 0px 0px;
}

.searchBtnSite
{
	margin: 5px auto 0px auto;
}

.searchField2
{
	margin: 0 0 5px 0;
}

.hdr100 /*Section Headers*/
{
	padding: 10px 0px 0px 15px;
}

.lnk100 /*Green Links (style 3 in color.css controls the color)*/
{
	padding: 0px 0px 0px 7px;
	margin: 15px 0px 22px 32px;
	background: url(images/point_1.gif) no-repeat left;
}

.bd100
{
	padding: 7px 20px 0px 32px;
}

.tb100
{
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: none;
}

.col1
{
	width: 192px;
	height: 100%;
}

.col2
{
	width: 100%;
	height: 100%;
	padding: 0px 10px;
}

.col3
{
	width: 192px;
	height: 100%;
}

.faqHeader
{
    padding: 2px 8px 2px 6px;
    background-color: Gray;
    color: White;
    font-size: 12px;
    font-weight: bold;  
    margin-bottom: 8px;
}

.faqContent
{
    background-color: #d9d9d9;
    padding: 2px 8px 2px 6px;
    margin-bottom: 8px;
}

/*******************************************ELEMENTS******************************************/
.bd100 ul
{
	padding: 10px 0px 0px 0px;
	line-height: 17px;
	list-style: none;
}

.tblSubPage
{
	width: 100%;
	margin: 10px 0px 0px 0px;
}

.tdSubPageMenu
{
	background: #d9d9d9 url(images/leftmenuTopRightCorner.jpg) no-repeat top right;
	width: 190px;
	margin: 0px;
	vertical-align: top;
}

.tdSubPageResLib
{
	margin: 0px;
	padding: 10px 0px;
	vertical-align: top;
	width: 203px;
	background-color: #d9d9d9;
}

.resourceLibraryHome
{
	margin: 0px;
	padding: 15px 0px;
	vertical-align: top;
	width: 192px;
}

.resourceLibrary
{
	margin: 5px 0px 5px 8px;
}

.tdMidMenuLeft
{
	padding: 5px;
	vertical-align: top;
	width: 200px;
	min-height: 120px;
}

.tdTopMenuLeft
{
	padding: 5px;
	vertical-align: top;
	width: 200px;
}

.adminLeftNavMenu
{
}

.adminMainContent
{
}

.vipLeftNavMenu
{
    padding: 5px;
	vertical-align: top;
	width: 192px;
	min-height: 200px;
}

.spaLeftNavMenu
{
    padding: 5px;
	vertical-align: top;
	width: 192px;
	min-height: 200px;
}

.profileLeftNavMenu
{
    padding: 5px;
	vertical-align: top;
	width: 192px;
	min-height: 200px;
}

.tdModelLookUp
{
	padding: 10px 10px 10px 10px;
	vertical-align: top;
	height: 56px;
}

.mainContentArea
{
    clear:right;
    position:relative;
    margin-left:10px;
    width:98%;   
}

.singleLineTextField
{
	height: 15px;
}

.contactLeft
{
	width: 270px;
}

.contactRight
{
	width: 270px;
}

.floatRight
{
	float: right;
}

.floatLeft
{
	float: left;
}

.lineFilesDataList
{
	/*margin-left:5px; 	margin-right:5px;*/
	margin: 0px auto 0px auto;
}

.news
{
    margin: 0px auto 0px auto;
    text-decoration: none;
}

.lineDescriptionLabel
{
	display: block;
	margin-left: 5px;
}

.lineModelsDataList
{
	margin: 0px auto 0px auto;
}

.lineModelDataListHover
{
	border-style: solid;
	border-width: 1px;
}

.lineModelFilesPanel
{
	/*min-height:125px; 	min-width:125px;*/
	border-style: solid;
	border-width: 2px;
}


.positionsAccordianHeader
{
	padding-left: 10px;
	margin-bottom: 2px;
}

.positionsAccordianContent
{
	padding: 5px 10px;
}

TABLE
{
}

TR
{
}

TD
{
	vertical-align: top;
}

.comparisonFormview TH
{
	font-size: 16px;
	text-align: center;
	background-color: #008356;
	color: #FFFFFF;
}

.comparisonFormview TH a:link
{
	color: Orange;
}

.comparisonFormview TD
{
	border: solid 1px #c4c4c4;
	padding-left: 15px;
	font-size: 14px;
}

.comparisonRow
{
	color: #000000;
	background-color: #FFFFFF;
	font-size: 14px;
}

.comparisonAlternateRow
{
	background-color: #CCCCCC;
	color: #000000;
	font-size: 14px;
}

.comparisonLabel
{
	font-size: 16px;
	font-weight: bold;
}

/*************************************Fixes for Floating elements*****************************/
.clearFix:after
{
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

.clearFix
{
	display: inline-table;
}

/*Hide From IE-mac \*/
* html .clearFix
{
	height: 1%;
}

.clearFix
{
	display: block;
}

/*End hide from IE-mac*/

.beveled
{
    border-style:groove;
    border-color:Black;
    border-width:thick;
    border-left-style:hidden;
}

.detail
{
	border:solid 2px #000;
	padding:4px;
}

.viewCallDetailsPopUp
{
    width:650px;
    height:500px;
    margin-left:auto;
    margin-right:auto;
    overflow: auto;
}
